code.gen.templates=Java:Basic Class|Java:Basic Interface|Java:Basic Enumeration
project.Dia4G3Java=../Dia4G3Java
reference.Dia4G3Java.jar=${project.Dia4G3Java}/dist/Dia4G3Java.jar
uml.javaproject=${project.Dia4G3Java}
uml.javaproject.artifacts=\
    ${reference.Dia4G3Java.jar}
uml.javaproject.src=\
    ${src.dir}\
    ${test.src.dir}
uml.modeling.mode=Implementation
uml.umlproject=Diagramas-hito4
